This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1303274 - [abrt] kf5-baloo-file: qt_message_fatal(): baloo_file_extractor killed by SIGABRT
[abrt] kf5-baloo-file: qt_message_fatal(): baloo_file_extractor killed by SIG...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kf5-baloo (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: KDE SIG
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:1654e2ac86fee7ad379d4d67105...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-29 22:49 EST by Max
Modified: 2016-07-19 14:41 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:41:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.17 KB, text/plain)
2016-01-29 22:49 EST, Max
no flags Details
File: cgroup (190 bytes, text/plain)
2016-01-29 22:49 EST, Max
no flags Details
File: core_backtrace (4.71 KB, text/plain)
2016-01-29 22:49 EST, Max
no flags Details
File: dso_list (8.33 KB, text/plain)
2016-01-29 22:49 EST, Max
no flags Details
File: environ (1.66 KB, text/plain)
2016-01-29 22:49 EST, Max
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-29 22:49 EST, Max
no flags Details
File: maps (39.32 KB, text/plain)
2016-01-29 22:49 EST, Max
no flags Details
File: mountinfo (3.34 KB, text/plain)
2016-01-29 22:50 EST, Max
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-29 22:50 EST, Max
no flags Details
File: open_fds (2.45 KB, text/plain)
2016-01-29 22:50 EST, Max
no flags Details
File: proc_pid_status (1022 bytes, text/plain)
2016-01-29 22:50 EST, Max
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-01-29 22:50 EST, Max
no flags Details

  None (edit)
Description Max 2016-01-29 22:49:48 EST
Version-Release number of selected component:
kf5-baloo-file-5.18.0-1.fc22

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/baloo_file_extractor --bdata /run/media/max/7D48-07C9/.cache
crash_function: qt_message_fatal
executable:     /usr/bin/baloo_file_extractor
global_pid:     12500
kernel:         4.2.8-200.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 qt_message_fatal at global/qlogging.cpp:1578
 #3 QMessageLogger::fatal at global/qlogging.cpp:781
 #4 QXcbConnection::QXcbConnection at qxcbconnection.cpp:526
 #5 QXcbIntegration::QXcbIntegration at qxcbintegration.cpp:177
 #6 QXcbIntegrationPlugin::create at qxcbmain.cpp:50
 #7 loadIntegration at kernel/qplatformintegrationfactory.cpp:56
 #8 QPlatformIntegrationFactory::create at kernel/qplatformintegrationfactory.cpp:73
 #9 init_platform at kernel/qguiapplication.cpp:1019
 #10 QGuiApplicationPrivate::createPlatformIntegration at kernel/qguiapplication.cpp:1176
 #11 QGuiApplicationPrivate::createEventDispatcher at kernel/qguiapplication.cpp:1193
Comment 1 Max 2016-01-29 22:49:54 EST
Created attachment 1119568 [details]
File: backtrace
Comment 2 Max 2016-01-29 22:49:55 EST
Created attachment 1119569 [details]
File: cgroup
Comment 3 Max 2016-01-29 22:49:55 EST
Created attachment 1119570 [details]
File: core_backtrace
Comment 4 Max 2016-01-29 22:49:56 EST
Created attachment 1119571 [details]
File: dso_list
Comment 5 Max 2016-01-29 22:49:57 EST
Created attachment 1119572 [details]
File: environ
Comment 6 Max 2016-01-29 22:49:58 EST
Created attachment 1119573 [details]
File: limits
Comment 7 Max 2016-01-29 22:49:59 EST
Created attachment 1119574 [details]
File: maps
Comment 8 Max 2016-01-29 22:50:00 EST
Created attachment 1119575 [details]
File: mountinfo
Comment 9 Max 2016-01-29 22:50:00 EST
Created attachment 1119576 [details]
File: namespaces
Comment 10 Max 2016-01-29 22:50:01 EST
Created attachment 1119577 [details]
File: open_fds
Comment 11 Max 2016-01-29 22:50:02 EST
Created attachment 1119578 [details]
File: proc_pid_status
Comment 12 Max 2016-01-29 22:50:03 EST
Created attachment 1119579 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-07-19 14:41:24 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.